Subject: Ticket Assigned - extra
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Aug 2021 15:43:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  extra anfal alshatti                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anfal alshatti Bot:  Hi Anfal Alshatti ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96599071722            07:22 PM, 05th Aug                   Sohaib                   Hi&nbsp; Anfal ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:23 PM, 05th Aug                     anfal alshatti                    Hi yesterday i placed an order and collected it today from salmiya branch they gave me one big box and when I opened it i found three baby bouncers           07:25 PM, 05th Aug                     anfal alshatti                    I ordered only one but i found 3           07:25 PM, 05th Aug                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           07:25 PM, 05th Aug                     anfal alshatti                    8284466539           07:27 PM, 05th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we would like to inform you that to visit any nearest store and drop the extra item via store and they will assist you optimally we'd appreciate your understanding and cooperation with us           07:28 PM, 05th Aug                     anfal alshatti                    You can’t send somebody to collect it?           07:29 PM, 05th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we won't be able to arrange that from our end as the extra items already have not been showing in the system           07:33 PM, 05th Aug                     anfal alshatti                    ??           07:33 PM, 05th Aug                   Sohaib                   Is there anything else I can help you with?           07:34 PM, 05th Aug                     anfal alshatti                    You can’t send somebody to collect it?           07:35 PM, 05th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we won't be able to arrange collection items from our end as the extra items already have not been showing in the system           07:36 PM, 05th Aug                     anfal alshatti                    You can’t send somebody to collect it?           07:37 PM, 05th Aug                   Sohaib                   WE are really sorry we won't be able to send someone to collect the item from your side           07:39 PM, 05th Aug                   Sohaib                   Is there anything else I can help you with?           07:40 PM, 05th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:42 PM, 05th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2945502